<!DOCTYPE html>
<html>
    <title>My Profile Page</title>
</head>
<body>
<div class="container">
    <div class="profile">
    <center><h1>Arthi Sivakumar</h1></center>
    <center><img src="https://media.licdn.com/dms/image/D4E03AQHGMFnKSDe35A/profile-displayphoto-shrink_800_800/0/1689272119340?e=1694649600&v=beta&t=6Hlw9UR6eBbLyNJwCWiMU8qaHgrl-7Ch9HpPDO5hVqE" alt="Profile Photo"></center>
    </div>
    </div>
    <div>
        <div class="About Me">
           Hello, I am Arthi and I am a Full Stack Deevelopment Engineer specialized in Web and AI technologies. I completed my Computer Science Engineering. I Learning dutch language now. I am a hard working person.
         </div>
          <section id="contact">
         <div class="container">
           <h2>CONTACT ME</h2>
           <ul>
             <div class="circle-container">
           <div class="circle resume">
             <a href="https://drive.google.com/drive/folders/1gCD7KNL6lMPhw3F2SaCa2oBVa5ZcAhiR" target="_blank">Resume</a>
           </div>
           <div class="circle instagram">
             <a href="https://www.instagram.com/arthisivakumar19/?igshid=MzNlNGNkZWQ4Mg%3D%3D" target="_blank">Instagram</a>
           </div>
           <div class="circle linkedin">
             <a href="https://www.linkedin.com/in/arthi-sivakumar19" target="_blank">LinkedIn</a>
           </div>
           <div class="circle twitter">
             <a href="https://twitter.com/Aarthi13515468?t=0eAds6JxuPzp8v2Cu0ZOgw&s=08" target="_blank">Twitter</a>
           </div>
           </div>
           <h1>MY PROJECTS</h1>
    <a href="Arthi_calc.html" class="button">Calculator</a>
    <a href="Arthi_fibonacci.html" class="button">Fibonacci Series</a>
    <a href="Arthi_tic_tac_toe.html" class="button">TicTacToe Game</a>
    <a href="Arthi_Newyear_Countdown"class="button">Newyear Countdown</a>
</body>
</html>